import { BleService } from './service';
declare module '@iotize/tap/lib/service-container' {
    interface ServiceContainer {
        ble: BleService;
    }
}
export declare const _TAP_SERVICE_EXTENSION_BLE_: import("@iotize/tap").ServiceContainer;
